
/* CSS Document */

.header {
    width: 960px;
    margin: 0 auto;
    text-align: center;
    clear: both;
}
    .logo {
        float: left;
    }
    .12bet_top_02 {
        float: right;
    }
    .header .logo-s {
        margin: 5px 15px;
        text-align: left;
    }

    .header .banners {
        margin: 0;
        padding-bottom: 5px;
    }

.registrationWrap {
    background: #960000 url(../../../public/images/bg_reg.jpg) top center no-repeat;
}

    .registrationWrap a {
        color: #CC0000;
        text-decoration: underline;
    }

        .registrationWrap a:hover,
        .registrationWrap a:focus,
        .registrationWrap a:active {
            color: #f00;
        }

#loadingDiv {
    z-index: 2;
    position: absolute;
    height: 105%;
    width: 100%;
    background: #000;
    display: none;
}

#loadingImg {
    z-index: 1;
    top: 50%;
    left: 47%;
    position: absolute;
    display: none;
}

.noticeText {
    margin: 0 0 0 5px;
    font-size: 12px;
}

.mainNav {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: #ba0101;
    background: -moz-linear-gradient(top, #d93636 0%, #c72222 48%, #ba0101 49%, #a60101 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d93636), color-stop(48%, #c72222), color-stop(49%, #ba0101), color-stop(100%, #a60101));
    background: -webkit-linear-gradient(top, #d93636 0%, #c72222 48%, #ba0101 49%, #a60101 100%);
    background: -o-linear-gradient(top, #d93636 0%, #c72222 48%, #ba0101 49%, #a60101 100%);
    background: -ms-linear-gradient(top, #d93636 0%, #c72222 48%, #ba0101 49%, #a60101 100%);
    background: linear-gradient(to bottom, #d93636 0%, #c72222 48%, #ba0101 49%, #a60101 100%);
    -pie-background: linear-gradient(to bottom, #d93636 0%, #c72222 48%, #ba0101 49%, #a60101 100%);
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    -webkit-box-shadow: 0 0 10px 1px #000000;
    box-shadow: 0 0 10px 1px #000000;
    padding: 10px;
    font-weight: bold;
    text-shadow: rgb(124, 0, 0) 1px 1px 0px;
    color: #fff;
    behavior: url(css/PIE.php);
}

.mainContainer {
    clear: both;
    position: relative;
    width: 960px;
    margin: 0 auto;
    background: #EEEEEE;
    -webkit-box-shadow: 0 5px 10px 0px #000000;
    box-shadow: 0 5px 10px 0px #000000;
}

.contentWrap {
    padding: 0px 10px;
    overflow: hidden;
}

.col-sm-6 {
    width: 50%;
}

.col-sm-12 {
    width: 100%;
}

.headTitle {
    text-align: center;
}

.form-wrapper {
    padding-top: 10%;
    border-radius: 2px;
    margin: 50px auto;
    position: relative;
    width: 375px;
}

.form-wrap {
    width: 50%;
    float: left;
}

.form-item {
    width: 466px;
    font-size: 12px;
}

td#NameInput1,
td#NameInput2,
td#PW1,
td#PW2 {
    width: 50%;
}

#txtLast_name,
#txtFirst_name,
#txtPrimary_phone,
#txtPassword,
#txtConfirm_Password,
#txtSecurity_code,
#txtValidation {
    width: 90%;
    float: left;
}

#txtPreferred_user_name {
    width: 90%;
    float: left;
}

#cpass {
    float: none;
}

.form-item input {
    border: 1px solid #ccc;
    border-radius: 2px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    height: 30px;
    padding: 0 10px;
    transition: background 0.3s ease-in-out;
    width: 95.2%;
    margin: 0 5px;
    background-color: #fff;
}

    .form-item input:focus {
        outline: none;
        border-color: #9ecaed;
    }

select#txtDay,
select#Selmon,
select#txtyear,
select#txtBonusCode {
    border: 1px solid #ccc;
    border-radius: 2px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    height: 32px;
    padding: 0 0 0 5px;
    transition: background 0.3s ease-in-out;
    width: 80px;
}

select#Selmon,
select#txtyear {
    margin: 0;
}

select#txtyear {
    width: 105%;
}

select#txtDay {
    width: 85%;
}

select#Selmon {
    width: 90%;
}

select#txtBonusCode {
    width: 100%;
}

#ChangeLanguageButton {
    width: 143px;
    height: 31px;
}

#CheckUserName {
    display: none;
    width: 350px;
    z-index: 1;
    position: absolute;
}

#lnkCheckUserName {
    margin: 5px 5px 5px 5px;
    cursor: pointer;
}

#ClickHere {
    margin-left: 5px;
}

#CheckTerm {
    margin: 10px 10px 35px 10px;
}

.form-item select {
    border: 1px solid #ccc;
    border-radius: 2px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    height: 32px;
    padding: 0 0 0 10px;
    transition: background 0.3s ease-in-out;
    width: 100%;
    margin: 0 5px;
    float: left;
}

.form-item input[type="radio"] {
    border: 1px solid #ccc;
    border-radius: 2px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    height: 12px;
    height: 16px\9;
    margin: 0 10px;
    transition: background 0.3s ease-in-out;
    width: 12px;
    padding: 0 \9;
    margin: 10px 5px;
}

.form-item input[type="checkbox"] {
    border: 1px solid #ccc;
    border-radius: 2px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    height: 12px;
    height: 15px\9;
    margin: 0 10px;
    transition: background 0.3s ease-in-out;
    width: 14px;
    padding: 0 \9;
    margin: 10px 10px 10px 10px;
    float: left;
}

input.btn {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background-color: #9E0000;
    background: -moz-linear-gradient(top, #d93636 0%, #c72222 48%, #ba0101 49%, #a60101 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d93636), color-stop(48%, #c72222), color-stop(49%, #ba0101), color-stop(100%, #a60101));
    background: -webkit-linear-gradient(top, #d93636 0%, #c72222 48%, #ba0101 49%, #a60101 100%);
    background: -o-linear-gradient(top, #d93636 0%, #c72222 48%, #ba0101 49%, #a60101 100%);
    background: -ms-linear-gradient(top, #d93636 0%, #c72222 48%, #ba0101 49%, #a60101 100%);
    background: linear-gradient(to bottom, #d93636 0%, #c72222 48%, #ba0101 49%, #a60101 100%);
    -pie-background: linear-gradient(to bottom, #d93636 0%, #c72222 48%, #ba0101 49%, #a60101 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d93636', endColorstr='#a60101',GradientType=0 );*/
    text-shadow: 0px 1px 0px #a60101;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #BD0404;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-size: 20px;
    font-weight: 800;
    text-decoration: none;
    text-shadow: rgb(124, 0, 0) 1px 1px 0px;
    transition: all 0.15s ease-in-out 0s;
    -ms-transition: all 0.15s ease-in-out 0s;
    -webkit-transition: all 0.15s ease-in-out 0s;
    position: relative;
    z-index: 0;
    width: 190px;
    height: 35px;
    behavior: url(css/PIE.php);
}

    input.btn:hover {
        border-color: #fff;
    }



    input.btn:hover {
        border-color: #fff;
    }

.red {
    color: #ff0000;
}

.info {
    font-size: 11px;
    color: #CC0000;
    margin: 10px 0;
}

.info-txt {
    padding: 5px;
    margin: 0px;
    font-size: 12px;
}

.footer {
    clear: both;
    margin: 0 auto;
    width: 850px;
    padding: 10px 0 20px 0;
    text-align: center;
}

.support {
    float: left;
    color: #fff;
}

    .support a {
        color: #fff;
        font-weight: bold;
        text-decoration: none;
    }

        .support a:hover {
            text-decoration: underline;
        }

.copyright {
    float: right;
    color: #fff;
}

.support,
.copyright {
    font-size: 10px;
    margin-top: 10px;
}

input.info-tip {
    background-image: url('../../images/info.gif');
    background-repeat: no-repeat;
    background-position: right;
}

@media (min-width: 769px) {
    .header .logo-s {
        display: none !important;
    }
}

@media (max-width: 769px) {
    .header .logo-s {
        display: inline !important;
    }
}

/*iphone 5 & 5s portrait  */
@media only screen and (min-device-width:320px) and (max-device-width:568px) and (orientation:portrait) {
    html {
        width: 140%;
    }

    .header {
        width: 95%;
        text-align: left;
    }

        .header .banners {
            display: none !important;
        }

        .header .logo, .header-top {
            display: none !important;
        }

        .header .mainNav {
            text-align: center;
        }

    .mainContainer {
        width: 95%;
        margin: 0px auto 10px;
    }

    .contentWrap {
        padding: 10px;
    }

    form {
        width: 100%;
    }

    td {
        display: block;
        padding: 0;
    }

    .form-item {
        width: 100%;
    }

        .form-item input,
        .form-item select {
            width: 100%;
            margin: 5px 0;
        }

    .toTableCell td {
        display: table-cell !important;
    }

    td#NameInput1,
    td#NameInput2,
    td#PW1,
    td#PW2 {
        width: 105% !important;
    }

    td#ShowChangeLanguage {
        text-align: left;
    }

    #txtLast_name,
    #txtFirst_name,
    #txtPrimary_phone,
    #txtConfirm_Password,
    #txtSecurity_code,
    #txtEmail_address,
    #txtPrimary_phone,
    #txtPreferred_user_name {
        width: 105% !important;
    }

    #txtPreferred_user_name,
    #txtPassword,
    #txtConfirm_Password {
        width: 100% !important;
    }

    #Security_Question,
    #txtBonusCode,
    #btnSubmit {
        width: 111% !important;
    }

    #txtPreferred_user_name,
    #txtValidation {
        width: 95% !important;
    }

    #txtEmail_address,
    #selCountry {
        margin-top: 0;
    }

    .footer {
        display: none;
    }
}

/*iphone 6s portrait  */
@media only screen and (min-device-width:375px) and (max-device-width:667px) and (orientation:portrait) {
    html {
        width: 130%;
    }

    .header {
        width: 95%;
        text-align: left;
    }

        .header .banners {
            display: none !important;
        }

        .header .logo, .header-top {
            display: none !important;
        }

        .header .mainNav {
            text-align: center;
        }

    .mainContainer {
        width: 95%;
        margin: 0px auto 10px;
    }

    .contentWrap {
        padding: 10px;
    }

    form {
        width: 100%;
    }

    td {
        display: block;
        padding: 0;
    }

    .form-item {
        width: 100%;
    }

        .form-item input,
        .form-item select {
            width: 100%;
            margin: 5px 0;
        }

    .toTableCell td {
        display: table-cell !important;
    }

    td#NameInput1,
    td#NameInput2,
    td#PW1,
    td#PW2 {
        width: 105% !important;
    }

    td#ShowChangeLanguage {
        text-align: left;
    }

    #txtLast_name,
    #txtFirst_name,
    #txtPrimary_phone,
    #txtConfirm_Password,
    #txtSecurity_code,
    #txtEmail_address,
    #txtPrimary_phone,
    #txtPreferred_user_name {
        width: 105% !important;
    }

    #txtPreferred_user_name,
    #txtPassword,
    #txtConfirm_Password {
        width: 100% !important;
    }

    #Security_Question,
    #txtBonusCode,
    #btnSubmit {
        width: 111% !important;
    }

    #txtPreferred_user_name,
    #txtValidation {
        width: 95% !important;
    }

    #txtEmail_address,
    #selCountry {
        margin-top: 0;
    }

    .footer {
        display: none;
    }
}
/*iphone 6s+ portrait  */
@media only screen and (min-device-width:414px) and (max-device-width:736px) and (orientation:portrait) {
    body {
        width: 100%;
    }

    .header {
        width: 95%;
        text-align: left;
    }

        .header .banners {
            display: none !important;
        }

        .header .logo, .header-top {
            display: none !important;
        }

        .header .mainNav {
            text-align: center;
        }

    .mainContainer {
        width: 95%;
        margin: 0px auto 10px;
    }

    .contentWrap {
        padding: 10px;
    }

    form {
        width: 100%;
    }

    td {
        display: block;
        padding: 0;
    }

    .form-item {
        width: 100%;
    }

        .form-item input,
        .form-item select {
            width: 100%;
            margin: 5px 0;
        }

    .toTableCell td {
        display: table-cell !important;
    }

    td#NameInput1,
    td#NameInput2,
    td#PW1,
    td#PW2 {
        width: 105% !important;
    }

    td#ShowChangeLanguage {
        text-align: left;
    }

    #txtLast_name,
    #txtFirst_name,
    #txtPrimary_phone,
    #txtConfirm_Password,
    #txtSecurity_code,
    #txtEmail_address,
    #txtPrimary_phone,
    #txtPreferred_user_name {
        width: 105% !important;
    }

    #txtPreferred_user_name,
    #txtPassword,
    #txtConfirm_Password,
    #btnSubmit {
        width: 100% !important;
    }

    #Security_Question,
    #txtBonusCode,
    #btnSubmit {
        width: 111% !important;
    }

    #txtPreferred_user_name,
    #txtValidation {
        width: 95% !important;
    }

    #txtEmail_address,
    #selCountry {
        margin-top: 0;
    }

    .footer {
        display: none;
    }
}

@media (max-width: 768px) {
    .header {
        width: 95%;
        text-align: left;
    }

        .header .banners {
            display: none !important;
        }

        .header .logo, .header-top {
            display: none !important;
        }

        .header .mainNav {
            text-align: center;
        }

    .mainContainer {
        width: 95%;
        margin: 0px auto 10px;
    }

    .contentWrap {
        padding: 10px;
    }

    form {
        width: 100%;
    }

    td {
        display: block;
        padding: 0;
    }

    .form-item {
        width: 100%;
    }

        .form-item input,
        .form-item select {
            width: 100%;
            margin: 5px 0;
        }

    .toTableCell td {
        display: table-cell !important;
    }

    td#NameInput1,
    td#NameInput2,
    td#PW1,
    td#PW2 {
        width: 105% !important;
    }

    td#ShowChangeLanguage {
        text-align: left;
    }

    #txtLast_name,
    #txtFirst_name,
    #txtPrimary_phone,
    #txtSecurity_code,
    #txtEmail_address,
    #txtPrimary_phone,
    #txtPreferred_user_name {
        width: 105% !important;
    }

    #txtPreferred_user_name,
    #txtPassword,
    #txtConfirm_Password {
        width: 100% !important;
    }

    #Security_Question,
    #txtBonusCode,
    #btnSubmit {
        width: 111% !important;
    }

    #txtPreferred_user_name,
    #txtValidation {
        width: 95% !important;
    }

    #txtEmail_address,
    #selCountry {
        margin-top: 0;
    }

    .footer {
        display: none;
    }
}

@media (max-width: 480px) {
    col-sm-6 {
        width: 100%;
    }
}
